@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

html														{ border:0; margin:0px; padding:0px; width:100%; min-height:100%; overflow:auto; }
body														{ border:0px; margin:0px; padding:0px; width:100%; min-height:100%; font-family:'Open Sans', sans-serif; font-weight:400px; font-size:15px; background:#f0f0f0; background-size:cover; }
img, div, input, select, textarea							{ border:0; margin:0px; padding:0px; outline:0px; }
a															{ text-decoration:none; }

.bt-voltar													{ margin-left:20px; border:1px solid #d45f44; background:#d45f44; color:#FFF; padding:6px 20px; float:right; margin-top:50px; cursor:pointer; border-radius:0px; }
.bt-voltar:hover											{ background:#FFF; color:#d45f44; }

.centralizar												{ width:1200px; margin:0px auto; }
.ui-datepicker												{ font-size:12px !important; }

.paginacao													{ width:340px; margin:0px auto; height:100px; margin-top:30px; }
.paginacao-indice											{ margin:0px 120px; border:1px solid #CCC; padding:5px 0px; text-align:center; font-size:13px; color:#777; }
.paginacao-anterior-ativo									{ width:100px; float:left; font-size:15px; color:#23327d; padding:5px 0px; text-align:left; }
.paginacao-anterior-ativo:hover								{ text-decoration:underline; }
.paginacao-anterior-desativado								{ width:100px; float:left; font-size:15px; color:#777; padding:5px 0px; text-align:left; }
.paginacao-proximo-ativo									{ width:100px; float:right; font-size:15px; color:#23327d; padding:5px 0px; text-align:right; }
.paginacao-proximo-ativo:hover								{ text-decoration:underline; }
.paginacao-proximo-desativado								{ width:100px; float:right; font-size:15px; color:#777; padding:5px 0px; text-align:right; }

.campo														{ margin-bottom:10px; float:left; width:100%; }
.campo label												{ display:block; padding:0px 0px 2px 0px; font-size:16px; color:#555; }
.campo input[type=password]									{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:10px 10px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=text]										{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:10px 10px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 30px); }
.campo input[type=file]										{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:10px 5px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=email]									{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:10px 5px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo input[type=tel]										{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:10px 5px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 20px); }
.campo select												{ border:1px solid #CCC; border-radius:6px; background:transparent; padding:5px 5px; font-size:15px; font-family:'Open Sans', sans-serif; font-weight:400; float:left; color:#000; width:calc(100% - 8px); height:36px; }
.campo input[type=submit]									{ border:0px solid #2d3192; border-radius:6px; background:#2d3192; background-size:cover; color:#FFF; padding:15px 0px; float:right; margin:10px 10px 0px 0px; width:calc(100% - 10px); display:block; font-size:15px; font-weight:bold; cursor:pointer; text-transform:uppercase; -webkit-appearance: none; }
.campo input[type=submit]:hover								{ border:0px solid #2d3192; background:#2d3192; }

.mensagem_obrigado											{ text-align:center; padding:80px 0px 180px 0px; }
.mensagem_obrigado h3										{ font-family:'Open Sans', sans-serif; font-weight:700; font-size:30px; color:#008bdb; text-transform:uppercase; }
.mensagem_obrigado p										{ font-family:'Open Sans', sans-serif; text-align:center; font-size:15px; color:#000; }


.div01														{ padding:10px 0px; background:#fef200; }
.div01-logo													{ height:120px; float:left; }
.div01-menu													{ float:right; background:#FFF; border-radius:6px; padding:4px; margin-top:35px; }
.div01-menu a												{ display:inline-block; margin:0px; padding:10px 30px; background:#FFF; font-size:16px; color:#777; font-weight:bold; border-radius:4px; }
.div01-menu a i												{ margin-right:15px; }
.div01-menu a:hover											{ color:#333; }
.div01-menu a.ativo											{ color:#333; background:#eee; }

.div02														{ min-height:500px;  }
.div02-titulo												{ background:#2d3192; border-bottom:4px solid #066839; padding:20px 0px; text-align:left; text-transform:uppercase; font-size:42px; font-weight:bold; color:#FFF; }


.home-div01													{ background:#FFF; color:#000; padding:60px 0px; font-size:16px; line-height:29px; }

.home-div02													{ background:#ebebeb; color:#000; padding:60px 0px; font-size:16px; line-height:29px; }
.home-div02-titulo											{ font-size:32px; font-weight:bold; padding-bottom:30px; }

.home-div03													{ background:#2d3192; color:#FFF; padding:60px 0px; font-size:16px; line-height:29px; }
.home-div03-titulo											{ font-size:32px; font-weight:bold; padding-bottom:30px; }


.candidatos-div01											{ padding:60px 0px; }
.candidatos-div01-item										{ width:calc(25% - 40px); margin:10px; padding:10px; border-radius:10px; float:left; background:#FFF; overflow:hidden; }
.candidatos-div01-item-imagem								{ height:240px; background:center center no-repeat; border-radius:6px; }
.candidatos-div01-item-nome									{ height:80px; text-align:center; font-size:16px; font-weight:bold; display:flex; align-items:center; justify-content:center; }
.candidatos-div01-item-botoes								{ height:40px; }
.candidatos-div01-item-botoes-saiba							{ width:60%; float:left; border-radius:6px 0px 0px 6px; background:#ebebeb; padding:10px 0px; text-align:center; font-size:14px; color:#444; cursor:pointer; }
.candidatos-div01-item-botoes-saiba i						{ margin-right:10px; }
.candidatos-div01-item-botoes-saiba:hover					{ background:#e0e0e0; }
.candidatos-div01-item-botoes-doar							{ width:40%; float:right; border-radius:0px 6px 6px 0px; background:#27ae60; padding:10px 0px; text-align:center; font-size:14px; color:#FFF; cursor:pointer; }
.candidatos-div01-item-botoes-doar i						{ margin-right:10px; }
.candidatos-div01-item-botoes-doar:hover					{ background:#179e50; }


.modal-candidato											{ padding:20px; }
.modal-candidato-titulo										{ font-size:25px; font-weight:bold; text-transform:uppercase; }
.modal-candidato-imagem										{ width:300px; height:300px; background:center center no-repeat #ebebeb; float:left; margin-top:20px; }
.modal-candidato-texto										{ margin-left:320px; font-size:15px; line-height:26px; color:#444; }
.modal-candidato-texto form									{ display:block; margin:0px; padding:15px 0px 0px 0px; }

.modal-candidato-pix										{ background:url(../images/pgto_02.png) left center no-repeat #d0ece9; background-size:200px; padding:20px 20px 20px 220px; border-radius:10px; margin-top:20px; font-size:15px; line-height:26px; color:#444; }
.modal-candidato-ted										{ background:url(../images/pgto_01.png) left center no-repeat #e0e0e0; background-size:200px; padding:20px 20px 20px 220px; border-radius:10px; margin-top:20px; font-size:15px; line-height:26px; color:#444; }




@media (max-width: 980px) {

	.centralizar											{ width:auto; margin:0px auto !important; padding:0px 10px; }
	.bt-voltar												{ float:none; text-align:center; margin:0px; margin-bottom:20px; }
	.mensagem_obrigado										{ text-align:center; padding:0px 0px 100px 0px; }

	.campo													{ width:100% !important; }
	
	.div01-logo												{ height:60px; }
	.div01-menu												{ padding:1px; margin-top:15px; }
	.div01-menu a											{ padding:6px; font-size:13px; }
	.div01-menu a i											{ margin-right:5px; display:none; }
	
	.div02-titulo		{ font-size:22px; }
	
	.home-div01					{ padding:20px 0px; font-size:14px; line-height:22px; }
	
	.home-div02					{ padding:40px 0px; font-size:14px; line-height:22px; }
	.home-div02-titulo			{ font-size:22px; padding-bottom:0px; }
	
	.home-div03					{ padding:40px 0px; font-size:14px; line-height:22px; }
	.home-div03-titulo			{ font-size:22px; padding-bottom:0px; }
	
	.candidatos-div01-item		{ width:calc(100% - 40px); }
	
}

@media (max-width: 600px) {
	
	.modal-candidato-titulo		{ font-size:18px; }
	.modal-candidato-imagem		{ width:240px; height:240px; margin:20px auto; float:none; }
	.modal-candidato-texto		{ margin:0px; font-size:14px; line-height:22px; }

	.modal-candidato-pix		{ background-position:center 10px; background-size:170px; padding:100px 20px 20px 20px; }
	.modal-candidato-pix img	{ width:100% !important; height:auto !important; }
	.modal-candidato-ted		{ background-position:center 10px; background-size:170px; padding:100px 20px 20px 20px; }
	.modal-candidato-ted img	{ width:100% !important; height:auto !important; }
	
}

	
